.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7d46497b-d3a7-4e44-30c0-a2c44afc0ff5 {
display: none !important;
}
.lfr-layout-structure-item-53f7e70e-0ee2-11f5-8083-fada974af1b3 {
text-align: center !important;
}
.lfr-layout-structure-item-11175738-7b5d-4ece-3056-18e8a7eab2bc {
display: none !important;
}
.lfr-layout-structure-item-93461f0c-3c07-1532-9823-184ef9d93718 {
display: none !important;
}
.lfr-layout-structure-item-e22690df-2544-6235-775c-22b6ab05c199 {
text-align: center !important;
}
.lfr-layout-structure-item-f8534f35-4578-4ab7-d39c-9062c516842e {
display: none !important;
}
.lfr-layout-structure-item-e870b32f-f64a-d861-9d69-9daff3284ca2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e870b32f-f64a-d861-9d69-9daff3284ca2) !important;
}
.lfr-layout-structure-item-e870b32f-f64a-d861-9d69-9daff3284ca2 {
height: 240px;
}.lfr-layout-structure-item-d16913f9-b792-3e1a-60cf-f3ec38208640 {
margin-top: -180px;
}.lfr-layout-structure-item-d382680c-3fb5-2a10-f36b-5b8f10bdc046 {
display: none !important;
}
.lfr-layout-structure-item-0a8c2440-a07e-560b-ee57-1aa1135fa6db {
display: none !important;
}
.lfr-layout-structure-item-d59927be-c4d7-3d26-6036-84c494ce61a6 {
display: none !important;
}
